.chapaDeportes{
	border-top:solid 3px #09c;
	background-color:#002537;
	margin-bottom:1px;
	font-size:14px;
	text-transform:uppercase;
}
.chapaDeportes span b{
	color:#FFF;	
}
.chapaDeportes span{
	color:#AAD4FF;
	font-weight:bold;
	margin: 8px 15px 0 0;
	float:right;
}
/**/
.equipos{
	height:20px;	
}
.titular{
font-weight:bold;	
}
/******** Cabezal futbol ********/
ol#cabezalFutbol{
	height:30px	
}
ol#cabezalFutbol li{
	float:left;
	width:100px;
	margin-left:1px;
	height:29px;
}
ol#cabezalFutbol li:first-child{
	margin-left:0;
	width:120px;
}
ol#cabezalFutbol li a{
	font-weight:bold;
	color:#FFF;
	font-size:11px;
	background-color:#09c;
	text-decoration:none;
	padding:4px 8px;
	padding-top:3px;
	text-transform:uppercase;
	line-height:11px;
	display:block;
	text-align:center;
	display:block;
	height:23px;
}
ol#cabezalFutbol li a:hover{
	background-color:#3DBEE8;	
}
ol#cabezalFutbol li a.activo, ol#cabezalFutbol li a.activo:hover{
	background-color:#002537;	
	cursor:default;
}
/***************************/
ol#cabezalCopaArg{
	height:18px;
	margin:15px 5px;
}
ol#cabezalCopaArg li{
	float:left;
	width:93px;
	margin-left:8px;
}
ol#cabezalCopaArg li a{
	font-weight:bold;
	color:#FFF;
	font-size:11px;
	background-color:#3DBEE8;
	text-decoration:none;
	padding:4px 17px 4px 0;
	padding-top:3px;
	text-transform:uppercase;
	line-height:11px;
	display:block;
	text-align:center;	
	background-image: url("/img/flech_solapa2.jpg");
    background-position: right center;
    background-repeat: no-repeat;
	
}
ol#cabezalCopaArg li a:hover{
	background-color:#09c;	
}
ol#cabezalCopaArg li a.activo, ol#cabezalCopaArg li a.activo:hover{
	background-color:#002537;	
	cursor:default;
}

/******** Cabezal tenis - golf ********/
ol#cabezalTenis, ol#cabezalGolf{
	height:30px	
}
ol#cabezalTenis li, ol#cabezalGolf li{
	float:left;
	width:155px;
	margin-left:1px;
	height:29px;
}
ol#cabezalGolf li{
	width:124px;
}
ol#cabezalTenis li:first-child, ol#cabezalGolf li:first-child{
	margin-left:0;
	width:209px;
}
ol#cabezalTenis li:first-child{
	width:157px;	
}
ol#cabezalGolf li:first-child{
	width:125px;	
}
ol#cabezalTenis li a, ol#cabezalGolf li a{
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	background-color:#09c;
	text-decoration:none;
	padding:11px 17px;
	text-transform:uppercase;
	line-height:11px;
	display:block;
	text-align:center;
}
ol#cabezalGolf li a{
	font-size:12px;
	padding:10px 17px;
	height:15px;
}
ol#cabezalTenis li a:hover, ol#cabezalGolf li a:hover{
	background-color:#3DBEE8;	
}
ol#cabezalTenis li a.activo, ol#cabezalTenis li a.activo:hover, ol#cabezalGolf li a.activo, ol#cabezalGolf li a.activo:hover{
	background-color:#002537;	
	cursor:default;
}
/***************************/
.titulo1{
	color:#FFF;
	font-size: 15px;
    font-weight: bold;
	background-color:#00A9E1;
}
.titulo2{
	background-color: #F0F0F0;
    color: #002537;
    font-size: 13px;
    font-weight: bold;	
}
/*Fixture*/

.fixture_cuadro{
	width:305px;
	float:left;
	padding-bottom:10px;
	margin:0 3px;	
	border-bottom:solid 2px #00A9E1;
	
}
.fixture_cuadro h3{
	background-color:#00A9E1;
	color:#fff;
	font-size:15px;
	font-weight:bold
}
.fixture_titulos{
	background-color:#f0f0f0;
	font-size:12px;
	font-weight:bold;
	height:18px;

}
.fixture_fechayhora{
	width:90px;
	float:left;
	font-size:11px;
	margin-left:3px;
	}
.fixture_equipos{
	font-size:12px;
}
.fixture_equipos span{
	display:block;
	width:87px;
	float:left;
	overflow:hidden;
}
.fixture_local{
	text-align:right;
	margin-left:130px;
}
#eurocopa .fixture_local{
	margin-left:0;	
	width:257px !important;
}
.fixture_cuadro_modulo .fixture_local{
	margin-left:0px;
	
}
.fixture_vs{
	font-weight:bold;
}
.fixture_visitante{
	text-align:left;
	width:239px !important;
	}
#eurocopa .fixture_visitante{
	width:142px !important;
}
#eurocopa img{
	width:22px;
	height:22px;
}
.fixture_cuadro_modulo .fixture_visitante{
	width:128px !important;	
}
.fixture_vs{
	width:40px !important;
}
.resVerFicha{
	text-decoration:none;
	color:#005E92;
	font-weight:bold;
	font-size:11px;
}
.resVerFicha:hover{
	text-decoration:underline;
}
.fixture_pie{
	text-align:center; 
	clear:both;
	color:#FFF;
	background-color:#002537;	
	padding:2px 0;
}
.fixture_pie a{
	text-decoration:none;
	color:#FFF;
}
/*fixture modulo */
.fixture_cuadro_modulo{
	width:300px;	
	float:none;
	clear:both;
}
.fixture_cuadro_modulo h3{
	font-size:13px;
	padding: 1px 0;
}
.fixture_cuadro_modulo .fixture_fechayhora{
	width:45px;
}
.fixture_cuadro_modulo .fixture_equipos span{
	width:130px;
	overflow:visible;
}
.fixture_cuadro_modulo .fixture_vs{
	width:40px !important;
	font-size:11px;
	padding-top:4px;
}
.fixture_cuadro_modulo .fixture_local .equip_fix_mod, .fixture_cuadro_modulo .fixture_visitante .equip_fix_mod{
	position:relative;
	top:-5px;
	}
/*fixture modulo seccion*/

.fixture_modulo_seccion{
	width:100%;
	float:none;
	padding:10px
}
.fixture_modulo_seccion .fixture_equipos, .fixture_posiciones_seccion .fixture_equipos{
	margin-top:1px;
	border-bottom:solid 1px #9cf;
}
.fixture_modulo_seccion .fixture_equipos span{
	width:114px;
	overflow:visible;
	color:#002537;
}
#eurocopa .fixture_modulo_seccion .fixture_equipos span{
	width:142px;
}
.fixture_modulo_seccion .fixture_local b, .fixture_modulo_seccion .fixture_visitante b{
	position:relative;
	top:-5px;
	line-height:10px;
}
/*fixture posiciones seccion*/
.fixture_posiciones_seccion{
	width:625px;
	font-size:12px;
	float:left;
}

.fixture_posiciones_seccion2{
	width:400px;
	font-size:12px;
	float:right;
}
.fixture_nom_equipo{
	display:block;
	float:left;
	padding-left:60px;
}
#eurocopa .fixture_nom_equipo{
	padding-left:8px;
}
.fixture_posiciones_seccion .fixture_titulos span{
	padding-left:40px;
}
.fixture_posiciones_seccion .fixture_equipos span{
	width:32px;
	text-align:center;
}
/* cuadros Hockey */

.cuadro_hockey{
	width:300px;
}
.cuadro_hockey .fixture_titulos span{
	padding-left:15px;
}
.cuadro_hockey .fixture_nom_equipo{
	width:106px !important;
	*width:112px !important; 
	text-align:left !important;
}
.cuadro_hockey .fixture_equipos span{
	width:25px;
}
.cuadro_hockey .fixture_equipos {
	border-color:#35735E;
}
.goleadorasHockey .fixture_equipos span{
	width:80px !important;
}
.goleadorasHockey .golPais{
	text-align:left !important;
	padding-left:40px;
}
.patidosHoyHock .fixture_equipos span{
	width:145px !important;
}
/* cuadros basquet */

.cuadro_basquet{
	width:300px;
}
.cuadro_hockey .fixture_titulos span{
	padding-left:15px;
}
.cuadro_basquet .fixture_nom_equipo{
	width:120px !important;
	*width:126px !important; 
	text-align:left !important;
}
.cuadro_basquet .fixture_equipos span{
	width:40px;
}
.hockey_equipos{
	border-bottom:solid 1px #35735E;
	text-align:left;
}
.hockey_equipos span{
	width:85px;
	float:left;
	display:block;
}
.hockey_equipos .golPais{
	width:105px !important;
}
.golHock{
	width:30px !important;
	text-align:center;
	*padding-left:45px;
}
.fixture_llave_basquet{
	padding-top:10px;
	padding-left:5px;
}
.fixture_llave_basquet div{
	width:24%;
	float:left;
	}
	
/******** fichas equipos *********/

.futbol_ficha_equipo{
	width:250px;
	font-size:13px;
}
.futbol_ficha_equipo .ficha_nom_equipo{
	background-color:#002537;
	height:35px;
}
.futbol_ficha_equipo .ficha_subtit{
	background-color:#00A9E1;
	padding-left:5px;
	color:#FFF;
}
.futbol_ficha_equipo .ficha_nom_equipo span{
	font-size:18px; 
	position:relative; 
	top:-8px;
	color:#fff;
}
.futbol_ficha_equipo .ficha_nom_equipo img{
	margin-right:5px;
	padding:2px 2px 2px 10px;
	width:30px;
	height:30px;
}
.ficha_jugador{
	border-bottom:solid 1px #0083CB;
	padding-left:5px;
}

#ficha_cambios i{
	color:#666;
}
.ficha_jugador .ficha_nom_jug{
	width:150px;
	display:block;
	overflow:hidden;
	float:left;
}
.ficha_tarjetas{
	width:30px;
	margin-top:2px;
	height:14px;
	display:block;
	overflow:hidden;
	float:right;
}
#ficha_amonestados{
	width:100%;
}
.ficha_amonestados_lin{
	width:49%;
}
.ficha_subtit2{
	display:block;
	background-color:#00A9E1;
	padding-left:5px;
	color:#FFF;
}
#ficha_cambios i{
	color:#005E92;
}
#ficha_amonestados img{
	padding-top:2px;
}

.tit_rojo{
	color:#C00;
	font-size:12px
}
/* Modificacion 26/10/2012 - Daniel*/
.fixture_local_modulo{
    margin-right:1px;
    text-align:right;
}
.fixture_visitante_modulo{
    margin-left:1px;
    text-align:left;
}
.titulo_modulo_deportes{
    background-color: #002537;
    color: white;
    font-size: 17px;
    padding: 2px 15px;
    border-top: solid 3px #09C;
}
.futbol_modulo_titulo{
	background-color:#00A9E1;
	color:#fff;
	font-size:15px;
	font-weight:bold;
}

.futbol_modulo_ver_mas{
	background-color:#00A9E1;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	padding:2px;
}
/* Hasta aca*/